.plusone-content {
  z-index: 1;
  opacity: 1;
  transition: opacity 0.4s ease;

  &.hidden {
    opacity: 0;
    overflow-y: hidden;
  }
}

.plusone-content .plusone-container {
  position: relative;
}

.plusone-content .plusone-context-search {
  display: none;
  padding: 38px 0;
}

.plusone-content .plusone-context-search .plusone-form {}

.plusone-content .plusone-context-search .plusone-form .plusone-form-input {
  height: 68px;
  padding: 9px 36px 13px 13px;
  font-size: 39px;
  line-height: 42px;
}

.plusone-content .plusone-context-search .plusone-form .plusone-form-reset {
  height: 68px;
  font-size: 46px;
  line-height: 49px;
}

.plusone-content .plusone-articles-list,
.plusone-content .plusone-article-single {
  display: none;
  width: 100%;
  height: calc(100vh - 115px);
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;

  @media
  screen and (max-width: 480px) and (orientation: portrait),
  screen and (max-width: 812px) and (orientation: landscape) {
    height: calc(100vh - 60px);
  }

  &.reset {
    position: fixed;
    visibility: hidden;
    z-index: 0;
  }
}

.plusone-content .plusone-articles-list {
  padding-top: 75px;
  background: #1a1a1a url('/assets/images/bg-pattern.jpg') no-repeat left top;
  background-size: cover;

  @media
  screen and (max-width: 480px) and (orientation: portrait),
  screen and (max-width: 812px) and (orientation: landscape) {
    padding-top: 0;
    background: #1a1a1a;
  }
}

.plusone-content .plusone-article-single {
  top: -1px;
  background: white;
}

.plusone-context-search {

  &.visible {

    & + #articles-list {
      height: calc(100vh - 115px - 144px);

      @media
      screen and (max-width: 480px) and (orientation: portrait),
      screen and (max-width: 812px) and (orientation: landscape) {
        height: calc(100vh - 60px - 144px);
      }
    }
  }
}
